@font-face {
    font-family: inter;
    src: url("../pqnvjfwzaq_fonts/pqnvjfwzaq_inter-regular.woff2");
}

@font-face {
    font-family: Manrope;
    src: url("../pqnvjfwzaq_fonts/pqnvjfwzaq_manrope-bold.woff2");
}

#confirmButton {
    background-color: #5956E9;
    border: none;
    color: #fff;
    font-size: 18px;
    padding: 10px;
    width: 200px;
    cursor: pointer;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}


#confirmButton:hover {
    background-color: #7F3FA7;
    color: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*::before,
*::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul {
    margin: 0;
}

a {
    color: inherit;
    text-decoration: none;
}

img {
    max-width: 100%;
}

body {
    font-family: inter;
    background: #FDFDFD;
}

.body__container {
    max-width: 1240px;
    margin: 0 auto;
}

.pqnvjfwzaq_header__fixed {
    position: fixed;
    z-index: 10000;
    width: 100%;
    top: 0px;
    left: 0;
    background: rgba(255, 255, 255, 0.10);
    -webkit-backdrop-filter: blur(2px);
            backdrop-filter: blur(2px);
}

.pqnvjfwzaq_header__burger {
    display: none;
}

.pqnvjfwzaq_header__wrappper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.pqnvjfwzaq_header__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
    margin: 0 auto;
    max-width: 1240px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.pqnvjfwzaq_header__wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.header__link__logo {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
}

.pqnvjfwzaq_header__box {
    padding-top: 20px;
}

.pqnvjfwzaq_header__block {
    max-width: 510px;
    width: 100%;
}

.pqnvjfwzaq_header {
    padding-top: 140px;
    padding-bottom: 85px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_header-background.webp") no-repeat center;
    background-size: cover;
}

.pqnvjfwzaq_header__links {
    padding-left: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 80px;
}

.pqnvjfwzaq_header__link {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    -webkit-text-decoration-line: underline;
            text-decoration-line: underline;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.pqnvjfwzaq_header__link:hover {
    -webkit-text-decoration-line: none;
            text-decoration-line: none;
    opacity: 0.5;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.pqnvjfwzaq_header__title {
    color: #000;
    font-family: Manrope;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.pqnvjfwzaq_header__subtitle {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
}

.pqnvjfwzaq_header__btn{
    color: #FFF;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px 10px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 40px;
    background: -webkit-gradient(linear, left top, right top, from(#617B00), color-stop(78.85%, #93BA02), color-stop(99.52%, #617B00));
    background: -o-linear-gradient(left, #617B00 0%, #93BA02 78.85%, #617B00 99.52%);
    background: linear-gradient(90deg, #617B00 0%, #93BA02 78.85%, #617B00 99.52%);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.16);
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.16);
    width: 262px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.pqnvjfwzaq_header__btn:hover{
    background: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    color: #000
}

.pqnvjfwzaq_discover {
    padding-top: 100px;
    padding-bottom: 100px;
}
.pqnvjfwzaq_discover__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.pqnvjfwzaq_discover__content {
    max-width: 635px;
    width: 100%;
}
.pqnvjfwzaq_discover__title {
    color: #000;
    font-family: Manrope;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.pqnvjfwzaq_discover__text {
    color: #000;
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
}
.pqnvjfwzaq_discover__image {
    width: 536px;
    height: 220px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_discover-image.webp") no-repeat center;
}
.pqnvjfwzaq_hotel__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 35px;
    padding-left: 0;
    list-style: none;
}
.pqnvjfwzaq_hotel__item {
    max-width: 390px;
    width: 100%;
    padding: 20px;
    background: #FFF;
    -webkit-box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.16);
            box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.16);
}
.pqnvjfwzaq_hotel__img {
    margin-bottom: 20px;
}
.pqnvjfwzaq_hotel__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 40px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 20px;
}
.pqnvjfwzaq_hotel__head {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
}
.pqnvjfwzaq_hotel__rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 5px;
    color: #626262;
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
}
.pqnvjfwzaq_hotel__rating::before{
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 19px;
    height: 19px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_hotel-icon-star.webp") no-repeat center
}
.pqnvjfwzaq_hotel__address {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 20px;
}
.pqnvjfwzaq_hotel__text {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
}
.pqnvjfwzaq_hotel__price {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}
.pqnvjfwzaq_thoughtful {
    padding-top: 80px;
    padding-bottom: 80px;
}
.pqnvjfwzaq_thoughtful__title {
    color: #000;
    font-family: Manrope;
    text-align: center;
    font-size: 30px;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.pqnvjfwzaq_thoughtful__subtitle {
    color: #000;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
}
.pqnvjfwzaq_thoughtful__items {
    padding-left: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px;
}
.pqnvjfwzaq_thoughtful__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
    max-width: 400px;
    width: 100%;
    padding: 20px;
    border-radius: 10px;
    background: #FCFCFC;
    -webkit-box-shadow: 0 4px 4px 0 rgba(139, 139, 139, 0.14);
            box-shadow: 0 4px 4px 0 rgba(139, 139, 139, 0.14);
}
.pqnvjfwzaq_thoughtful__item:nth-child(1)::before{
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 48px;
    height: 48px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_thoughtful-icon-1.webp") no-repeat center;
}
.pqnvjfwzaq_thoughtful__item:nth-child(2)::before{
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 48px;
    height: 48px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_thoughtful-icon-2.webp") no-repeat center;
}
.pqnvjfwzaq_thoughtful__item:nth-child(3)::before{
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 48px;
    height: 48px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_thoughtful-icon-3.webp") no-repeat center;
}
.pqnvjfwzaq_thoughtful__item:nth-child(4)::before{
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 48px;
    height: 48px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_thoughtful-icon-4.webp") no-repeat center;
}
.pqnvjfwzaq_thoughtful__item:nth-child(5)::before{
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 48px;
    height: 48px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_thoughtful-icon-5.webp") no-repeat center;
}
.pqnvjfwzaq_thoughtful__head {
    color: #282828;
    text-align: center;
    font-family: Manrope;
    font-size: 22px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 10px;
}
.pqnvjfwzaq_thoughtful__text {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}
.pqnvjfwzaq_quality {
    padding-top: 80px;
    padding-bottom: 80px;
    background: rgba(97, 123, 0, 0.07);
}
.pqnvjfwzaq_quality__title {
    color: #000;
    font-family: Manrope;
    text-align: center;
    font-size: 30px;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.pqnvjfwzaq_quality__subtitle {
    color: #000;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 30px;
}
.pqnvjfwzaq_quality__items {
    padding-left: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px;
}
.pqnvjfwzaq_quality__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 15px;
    max-width: 400px;
    width: 100%;
    padding: 30px;
    background: #FFF;
    -webkit-box-shadow: 0 9px 15px 0 rgba(0, 0, 0, 0.16);
            box-shadow: 0 9px 15px 0 rgba(0, 0, 0, 0.16);
}
.pqnvjfwzaq_quality__item:nth-child(1)::before{
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100px;
    height: 100px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_quality-avatar-1.webp") no-repeat center;
}
.pqnvjfwzaq_quality__item:nth-child(2)::before{
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100px;
    height: 100px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_quality-avatar-2.webp") no-repeat center;
}
.pqnvjfwzaq_quality__item:nth-child(3)::before{
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100px;
    height: 100px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_quality-avatar-3.webp") no-repeat center;
}
.pqnvjfwzaq_quality__name {
    color: #000;
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 15px;
}
.pqnvjfwzaq_quality__text {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}
.pqnvjfwzaq_footer {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #EAEAEB;
}
.pqnvjfwzaq_footer__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
}
.pqnvjfwzaq_footer__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
    max-width: 308px;
    width: 100%;
}
.pqnvjfwzaq_footer__links {
    padding-left: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 50px;
}
.pqnvjfwzaq_footer__block{
    padding-left: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
}
.pqnvjfwzaq_footer__link {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    -webkit-text-decoration-line: underline;
            text-decoration-line: underline;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.pqnvjfwzaq_footer__link:hover{
    -webkit-text-decoration-line: none;
            text-decoration-line: none;
    opacity: 0.5;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.pqnvjfwzaq_footer__inner {
    max-width: 288px;
    width: 100%;
}
.pqnvjfwzaq_footer__info {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.pqnvjfwzaq_footer__info:hover{
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    opacity: 0.5;
}
.pqnvjfwzaq_footer__sup {
    color: rgba(0, 0, 0, 0.70);
    font-size: 13px;
    font-weight: 400;
    line-height: normal;
}
.pqnvjfwzaq_footer__head {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 10px;
}
.pqnvjfwzaq_footer__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
}
.pqnvjfwzaq_footer__address {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}
.pqnvjfwzaq_about {
    padding-top: 100px;
    padding-bottom: 60px;
}
.pqnvjfwzaq_about__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.pqnvjfwzaq_about__content {
    max-width: 635px;
    width: 100%;
}
.pqnvjfwzaq_about__title {
    color: #000;
    font-family: Manrope;
    font-size: 30px;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.pqnvjfwzaq_about__text {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}
.pqnvjfwzaq_about__image {
    width: 450px;
    height: 194px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_about-image-1.webp") no-repeat center;
}
.pqnvjfwzaq_mission {
    padding-bottom: 100px;
}
.pqnvjfwzaq_mission__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.pqnvjfwzaq_mission__image {
    width: 507px;
    height: 308px;
    background: url("../pqnvjfwzaq_img/pqnvjfwzaq_about-image-2.webp") no-repeat center;
}
.pqnvjfwzaq_mission__content {
    max-width: 635px;
    width: 100%;
}
.pqnvjfwzaq_mission__title {
    color: #000;
    font-family: Manrope;
    font-size: 30px;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.pqnvjfwzaq_mission__text {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}
.pqnvjfwzaq_mission__list {
    padding-left: 20px;
}
.pqnvjfwzaq_mission__info {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}
.pqnvjfwzaq_contact {
    padding-top: 100px;
    padding-bottom: 100px;
}
.pqnvjfwzaq_contact__wrapper {
    max-width: 655px;
    width: 100%;
    margin: 0 auto;
}
.pqnvjfwzaq_contact__title {
    color: #000;
    text-align: center;
    font-family: Manrope;
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 30px;
}
.pqnvjfwzaq_contact__subtitle {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 40px;
}
.pqnvjfwzaq_contact__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.pqnvjfwzaq_contact__input {
    color: #3D3D3D;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    padding: 15px;
    margin-bottom: 10px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #BCB2B2;
    background: #FFF;
}
.pqnvjfwzaq_contact__message {
    color: #3D3D3D;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    padding: 15px;
    margin-bottom: 30px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #BCB2B2;
    background: #FFF;
    resize: none;
    height: 70px;
}
.pqnvjfwzaq_contact__btn {
    color: #FFF;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    border: none;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 450px;
    padding: 10px 10px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 40px;
    background: -webkit-gradient(linear, left top, right top, from(#617B00), color-stop(78.85%, #93BA02), color-stop(99.52%, #617B00));
    background: -o-linear-gradient(left, #617B00 0%, #93BA02 78.85%, #617B00 99.52%);
    background: linear-gradient(90deg, #617B00 0%, #93BA02 78.85%, #617B00 99.52%);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.16);
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.16);
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    margin: 0 auto;
    margin-bottom: 20px;
}
.pqnvjfwzaq_contact__btn:hover{
    background: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    color: #000
}

.pqnvjfwzaq_contact__messages {
    display: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    width: 100%;
    font-size: 12px;
    color: #000;
}
.pqnvjfwzaq_info {
    padding-bottom: 50px;
}
.pqnvjfwzaq_info__title {
    color: #000;
    font-family: Manrope;
    font-size: 48px;
    text-align: center;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.pqnvjfwzaq_info__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.pqnvjfwzaq_info__wrap {
    max-width: 900px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
}
.pqnvjfwzaq_info__text {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
}
.pqnvjfwzaq_info__head {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
}
.pqnvjfwzaq_info__list {
    padding-left: 20px;
}
.pqnvjfwzaq_info__content {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
}
.desc__top {
    padding-top: 100px;
}

@media (max-width: 1260px) {
    .body__container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .pqnvjfwzaq_header__fixed {
        padding-left: 20px;
        padding-right: 20px;
        -webkit-backdrop-filter: blur(10px);
                backdrop-filter: blur(10px);
    }

    .pqnvjfwzaq_header__links {
        display: none
    }

    .pqnvjfwzaq_header__burger {
        background: transparent;
        padding: 0;
        border: none;
        display: block;
        cursor: pointer;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 22px;
        height: 22px;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .pqnvjfwzaq_header__burger.active_menu .bar:first-child {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 1px;
        -ms-transform-origin: 1px;
        transform-origin: 1px
    }

    .pqnvjfwzaq_header__burger.active_menu .bar:nth-child(2) {
        opacity: 0
    }

    .pqnvjfwzaq_header__burger.active_menu .bar:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transform-origin: 5px;
        -ms-transform-origin: 5px;
        transform-origin: 5px
    }

    .pqnvjfwzaq_header__line {
        display: block;
        height: 2px;
        background-color: #000;
        margin: 4px 0;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease
    }

    .menu {
        display: none;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 30px;
        background: rgba(255, 255, 255, 0.70);
        -webkit-backdrop-filter: blur(10px);
                backdrop-filter: blur(10px);
        padding-left: 26px;
        padding-right: 26px;
        padding-top: 20px;
        padding-bottom: 20px;
        position: absolute;
        top: 62px;
        left: 0;
        width: 100%;
        border-radius: 0;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        align-items: center;
        max-width: 100%;
        margin: 0 auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .menu.active {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .pqnvjfwzaq_discover__content{
        max-width: 50vw;
    }

    .pqnvjfwzaq_about__content{
        max-width: 50vw;
    }

    .pqnvjfwzaq_mission__content{
        max-width: 50vw;
    }

    .pqnvjfwzaq_discover__wrapper{
        gap: 20px;
    }

    .pqnvjfwzaq_about__wrapper{
        gap: 20px;
    }

    .pqnvjfwzaq_mission__wrapper{
        gap: 20px;
    }
}

@media (max-width: 991px) {
    .pqnvjfwzaq_discover__wrapper{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .pqnvjfwzaq_about__wrapper{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .pqnvjfwzaq_mission__wrapper{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .pqnvjfwzaq_discover__content{
        max-width: 100%;
    }

    .pqnvjfwzaq_about__content{
        max-width: 100%;
    }

    .pqnvjfwzaq_mission__content{
        max-width: 100%;
    }

    .pqnvjfwzaq_thoughtful__item{
        max-width: 800px;
    }

    .pqnvjfwzaq_quality__item{
        max-width: 600px;
    }

    .pqnvjfwzaq_mission__image{
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }
}

@media (max-width: 767px) {
    .pqnvjfwzaq_discover__image{
        width: 100%;
        background-size: cover;
    }

    .pqnvjfwzaq_mission__image{
        width: 100%;
        background-size: cover;
    }

    .pqnvjfwzaq_about__image{
        width: 100%;
        background-size: cover;
    }

    .pqnvjfwzaq_discover{
        padding-top: 40px;
        padding-bottom: 80px;
    }

    .pqnvjfwzaq_header{
        padding-bottom: 46px;
        padding-top: 130px;
    }

    .pqnvjfwzaq_header__block{
        max-width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .pqnvjfwzaq_header__title{
        text-align: center;
        font-size: 38px;
    }

    .pqnvjfwzaq_footer__wrapper{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 30px;
    }

    .pqnvjfwzaq_footer__wrap{
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
        max-width: 100%;
        width: 100%;
    }

    .pqnvjfwzaq_footer__links{
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        gap: 20px;
    }

    .pqnvjfwzaq_footer__block{
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }

    .pqnvjfwzaq_footer__inner{
        max-width: 100%;
    }

    .pqnvjfwzaq_header {
        background: url(../pqnvjfwzaq_img/pqnvjfwzaq_header-background-mob.webp) no-repeat center;
        background-size: cover;
    }

    .pqnvjfwzaq_thoughtful{
        padding-bottom: 40px;
    }

    .pqnvjfwzaq_quality{
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .pqnvjfwzaq_about{
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .pqnvjfwzaq_mission{
        padding-bottom: 40px;
    }

    .thoughtful{
        padding-top: 40px;
    }

    .pqnvjfwzaq_contact{
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

@media (max-width: 575px) {
    .body__container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .pqnvjfwzaq_header__fixed {
        padding-left: 10px;
        padding-right: 10px;
    }

    .pqnvjfwzaq_header__title{
        font-size: 30px;
        line-height: normal;
        text-transform: none;
    }

    .pqnvjfwzaq_header__subtitle{
        font-size: 16px;
    }

    .pqnvjfwzaq_discover__title{
        font-size: 24px;
    }

    .pqnvjfwzaq_discover__text{
        font-size: 16px;
    }

    .pqnvjfwzaq_discover__image{
        height: 135px;
    }

    .pqnvjfwzaq_hotel__img{
        margin-bottom: 15px;
    }

    .pqnvjfwzaq_hotel__content{
        gap: 10px;
    }

    .pqnvjfwzaq_hotel__content{
        margin-bottom: 15px;
    }

    .pqnvjfwzaq_hotel__address{
        margin-bottom: 15px;
    }

    .pqnvjfwzaq_hotel__text{
        margin-bottom: 15px;
    }

    .pqnvjfwzaq_hotel__items{
        gap: 10px;
    }

    .pqnvjfwzaq_thoughtful__title{
        font-size: 24px;
        text-align: left;
        margin-bottom: 10px;
    }

    .pqnvjfwzaq_thoughtful__subtitle{
        text-align: left;
    }

    .pqnvjfwzaq_thoughtful__head{
        font-size: 18px;
    }

    .pqnvjfwzaq_thoughtful__items{
        gap: 10px;
    }

    .pqnvjfwzaq_quality__title{
        font-size: 24px;
        text-align: left;
        margin-bottom: 20px;
    }

    .pqnvjfwzaq_quality__subtitle{
        font-size: 16px;
        margin-bottom: 20px;
        text-align: left;
    }

    .pqnvjfwzaq_quality__items{
        gap: 10px;
    }

    .pqnvjfwzaq_footer{
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .pqnvjfwzaq_about__title{
        font-size: 24px;
    }

    .pqnvjfwzaq_about__wrapper{
        gap: 10px;
    }

    .pqnvjfwzaq_about__image{
        height: 141px;
    }

    .pqnvjfwzaq_mission__title{
        font-size: 24px;
    }

    .pqnvjfwzaq_mission__wrapper{
        gap: 10px;
    }

    .pqnvjfwzaq_mission__image{
        height: 199px;
    }

    .pqnvjfwzaq_contact__btn{
        width: 100%;
    }

    .pqnvjfwzaq_contact__title{
        font-size: 20px;
        margin-bottom: 16px;
    }

    .pqnvjfwzaq_contact__subtitle{
        margin-bottom: 16px;
        text-align: left;
    }

    .pqnvjfwzaq_contact__message{
        margin-bottom: 20px;
    }

    .pqnvjfwzaq_info{
        padding-bottom: 40px;
    }

    .desc__top{
        padding-top: 80px;
    }

    .pqnvjfwzaq_info__title{
        font-size: 30px;
        margin-bottom: 16px;
        text-transform: none;
    }

    .pqnvjfwzaq_info__text{
        font-size: 16px;
    }

    .pqnvjfwzaq_info__content{
        font-size: 16px;
    }

    .pqnvjfwzaq_info__head{
        font-size: 16px;
    }

    .pqnvjfwzaq_info__wrap{
        gap: 15px;
    }
}